<?xml version="1.0" encoding="utf-8"?>
<hn_pc_white_apps>
    <hn_support_pc_apps>
        <hn_support_pc_app packageName="com.huawei.hidisk"/>
        <hn_support_pc_app packageName="com.huawei.filemanager"/>
        <hn_support_pc_app packageName="com.hihonor.filemanager"/>
        <hn_support_pc_app packageName="com.android.browser"/>
        <hn_support_pc_app packageName="com.hihonor.baidu.browser"/>
        <hn_support_pc_app packageName="com.android.chrome"/>
        <hn_support_pc_app packageName="com.android.email"/>
        <hn_support_pc_app packageName="com.hihonor.email"/>
        <hn_support_pc_app packageName="cn.wps.moffice_eng"/>
        <hn_support_pc_app packageName="com.android.calendar"/>
        <hn_support_pc_app packageName="com.hihonor.calendar"/>
        <hn_support_pc_app packageName="com.example.android.notepad"/>
        <hn_support_pc_app packageName="com.hihonor.notepad"/>
        <hn_support_pc_app packageName="com.android.gallery3d"/>
        <hn_support_pc_app packageName="com.hihonor.photos"/>
        <hn_support_pc_app packageName="com.android.calculator2"/>
        <hn_support_pc_app packageName="com.hihonor.calculator"/>
        <hn_support_pc_app packageName="com.hihonor.appmarket"/>
        <hn_support_pc_app packageName="com.google.android.apps.photos"/>
        <hn_support_pc_app packageName="com.google.android.youtube"/>
        <hn_support_pc_app packageName="com.google.android.apps.docs"/>
        <hn_support_pc_app packageName="com.google.android.gm"/>
        <hn_support_pc_app packageName="com.google.android.music"/>
        <hn_support_pc_app packageName="com.google.android.apps.maps"/>
        <hn_support_pc_app packageName="com.google.android.apps.tachyon"/>
        <hn_support_pc_app packageName="com.google.android.googlequicksearchbox"/>
        <hn_support_pc_app packageName="com.google.android.apps.chromecast.app"/>
        <hn_support_pc_app packageName="com.huawei.hicloud"/>
        <hn_support_pc_app packageName="com.hihonor.hncloud"/>
        <hn_support_pc_app packageName="com.android.deskclock"/>
        <hn_support_pc_app packageName="com.hihonor.deskclock"/>
        <hn_support_pc_app packageName="com.hihonor.soundrecorder"/>
        <hn_support_pc_app packageName="com.android.mediacenter"/>
        <hn_support_pc_app packageName="com.hihonor.hnmusicplayer"/>
        <hn_support_pc_app packageName="com.hihonor.cloudmusic"/>
        <hn_support_pc_app packageName="com.hihonor.gamecenter"/>
        <hn_support_pc_app packageName="com.huawei.hwireader"/>
        <hn_support_pc_app packageName="com.hihonor.dz.reader"/>
        <hn_support_pc_app packageName="com.hihonor.vmall"/>
        <hn_support_pc_app packageName="com.hihonor.android.totemweather"/>
        <hn_support_pc_app packageName="com.huawei.wallet"/>
        <hn_support_pc_app packageName="com.hihonor.wallet"/>
        <hn_support_pc_app packageName="com.hihonor.mms"/>
        <hn_support_pc_app packageName="com.hihonor.desktop.explorer"/>
        <hn_support_pc_app packageName="com.hihonor.health"/>
        <hn_support_pc_app packageName="com.android.hwmirror"/>
        <hn_support_pc_app packageName="com.hihonor.mirror"/>
        <hn_support_pc_app packageName="com.hihonor.phoneservice"/>
        <hn_support_pc_app packageName="com.hihonor.android.instantshare"/>
        <hn_support_pc_app packageName="com.hihonor.hnoffice"/>
	<hn_support_pc_app packageName="com.hihonor.hnvideoplayer"/>
	<hn_support_pc_app packageName="com.hihonor.youku.video"/>
    </hn_support_pc_apps>
    <hn_special_window_policy_apps>
        <hn_special_window_policy_app packageName="com.huawei.hwvplayer.youku" type="2"/>
        <hn_special_window_policy_app packageName="com.huawei.himovie" type="2"/>
        <hn_special_window_policy_app packageName="com.hihonor.hnvideoplayer" type="2"/>
        <hn_special_window_policy_app packageName="com.hihonor.youku.video" type="2"/>
        <hn_special_window_policy_app packageName="com.android.gallery3d" type="2"/>
        <hn_special_window_policy_app packageName="com.hihonor.photos" type="2"/>
        <hn_special_window_policy_app packageName="com.huawei.himovie.overseas" type="2"/>
        <hn_special_window_policy_app packageName="com.android.chrome" type="3"/>
        <hn_special_window_policy_app packageName="com.hihonor.magicvoice" type="3"/>
        <hn_special_window_policy_app packageName="com.huawei.hiassistantoversea" type="3"/>
        <hn_special_window_policy_app packageName="com.hihonor.android.internal.app" type="3"/>
        <hn_special_window_policy_app packageName="com.android.mediacenter" type="4"/>
        <hn_special_window_policy_app packageName="com.huawei.music" type="4"/>
        <hn_special_window_policy_app packageName="com.hihonor.hnmusicplayer" type="4"/>
        <hn_special_window_policy_app packageName="com.hihonor.cloudmusic" type="4"/>
        <hn_special_window_policy_app packageName="com.tencent.mmt" type="4"/>
        <hn_special_window_policy_app packageName="com.tencent.androidqqmail" type="4"/>
        <hn_special_window_policy_app packageName="com.ss.android.ugc.aweme" type="4"/>
        <hn_special_window_policy_app packageName="com.tencent.tmgp.sgame" type="7"/>
        <hn_special_window_policy_app packageName="com.netease.hyxd.hihonor" type="7"/>
        <hn_special_window_policy_app packageName="com.citrix.Receiver" type="7"/>
        <hn_special_window_policy_app packageName="com.huawei.hicloud" type="7"/>
        <hn_special_window_policy_app packageName="com.hihonor.hncloud" type="7"/>
        <hn_special_window_policy_app packageName="com.hihonor.screenrecorder" type="7"/>
    </hn_special_window_policy_apps>
</hn_pc_white_apps>
